a.referenz:link
{color: #000;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.referenz:visited
{color: #000;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.referenz:hover
{color: #fff;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
background-color: #69c;
display: block;
}

a.referenz:active
{color: #000;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.subnav:link
{color: #036;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: underline;
}

a.subnav:visited
{color: #036;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: underline;
}

a.subnav:hover
{color: #036;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.subnav:active
{color: #036;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: underline;
}

a.headnav:link
{color: #333;
font-size: 1.2em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.headnav:visited
{color: #333;
font-size: 1.2em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.headnav:hover
{color: #036;
font-size: 1.2em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.headnav:active
{color: #036;
font-size: 1.2em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}


a.headsubnav:link
{color: #333;
font-size: 0.69em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.headsubnav:visited
{color: #333;
font-size: 0.69em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

a.headsubnav:hover
{color: #036;
font-size: 0.69em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: underline;
}

a.headsubnav:active
{color: #036;
font-size: 0.69em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}


#navContent ul {
 width: 285px;
 margin: 15px 0 0 15px;
 padding: 0px;
}

#navContent li#nav1, li#nav2, li#nav3, li#nav4, li#nav5, li#nav6 {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #fff;
}

#navContent li a {
	display: block;
	color: #333;  
	padding: 6px 0 6px 1px;
	text-align: left; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, serif;
	text-decoration: none;
}

/* Active-States */
#nav1 #navContent li#nav1 a {background: #036; color: #fff;}
#nav2 #navContent li#nav2 a {background: #036; color: #fff;}
#nav3 #navContent li#nav3 a {background: #036; color: #fff;}
#nav4 #navContent li#nav4 a {background: #036; color: #fff;}
#nav5 #navContent li#nav5 a {background: #036; color: #fff;}
#nav6 #navContent li#nav6 a {background: #036; color: #fff;}

/* Hover-States */
#navContent li a:hover {background: #369; color: #fff;}



/* Grafik Homeseite */

#grafik {top: 30px; left: 10px; width: 300px; height: 300px; position: relative; background: url(../graphics/bilder/frontstart.jpg) no-repeat;}
#grafik a .picchange {width: 300px; height: 300px; top: 0; left: 0; position: absolute;}
#grafik ul {margin: 0; padding: 0; list-style: none;}

#grafik a .link {position: absolute; width: 290px; background: url(../graphics/design/listmbd.gif) no-repeat; text-indent: 20px;}
#grafik a:hover .link {background: url(../graphics/design/listmbdaktiv.gif) no-repeat; text-indent: 20px;}
#grafik .taetigkeit1 a .link {left: 310px; top: 45px; height: 30px;}
#grafik .taetigkeit2 a .link {left: 310px; top: 75px; height: 30px;}
#grafik .taetigkeit3 a .link {left: 310px; top: 105px; height: 30px;}
#grafik .taetigkeit4 a .link {left: 310px; top: 135px; height: 30px;}
#grafik .taetigkeit5 a .link {left: 310px; top: 165px; height: 30px;}
#grafik .taetigkeit6 a .link {left: 310px; top: 195px; height: 30px;}
#grafik .taetigkeit7 a .link {left: 310px; top: 225px; height: 30px;}

#grafik .taetigkeit1 a:hover .picchange {background: url(../graphics/bilder/metallbau.jpg) no-repeat;}
#grafik .taetigkeit2 a:hover .picchange {background: url(../graphics/bilder/geraetebau.jpg) no-repeat;}
#grafik .taetigkeit3 a:hover .picchange {background: url(../graphics/bilder/sondermaschinenbau.jpg) no-repeat;}
#grafik .taetigkeit4 a:hover .picchange {background: url(../graphics/bilder/drehen_fraesen.jpg) no-repeat;}
#grafik .taetigkeit5 a:hover .picchange {background: url(../graphics/bilder/mech_bearbeitung.jpg) no-repeat;}
#grafik .taetigkeit6 a:hover .picchange {background: url(../graphics/bilder/vorrichtungsbau.jpg) no-repeat;}
#grafik .taetigkeit7 a:hover .picchange {background: url(../graphics/bilder/oberflaechentechnik.jpg) no-repeat;}
#grafik .taetigkeit8 a:hover .picchange {background: url(../graphics/bilder/frontstart.jpg) no-repeat;}

#grafik a:hover {border: none}

.link {
 	font-size: 1em;
	color: #003366;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;}